function FileData_Pairs(x)
{
x.t("states","connection");
x.t("states","different");
x.t("states","service");
x.t("sici","internet");
x.t("sici","con");
x.t("internet","connection");
x.t("internet","services");
x.t("internet","service");
x.t("polling","mode");
x.t("available","creg");
x.t("hardware","monitoring");
x.t("comment","open");
x.t("description","monitoring");
x.t("description","used");
x.t("description","[2]");
x.t("table","shows");
x.t("149","service");
x.t("current","states");
x.t("shows","cases");
x.t("gprs","detach");
x.t("line","during");
x.t("provided","order");
x.t("mode","cases");
x.t("timer","timed");
x.t("state","(up)");
x.t("state","(connecting)");
x.t("please","navigation");
x.t("open","service");
x.t("close","service");
x.t("sisc","close");
x.t("sisc","note");
x.t("listener","service");
x.t("connection","temporarily");
x.t("connection","especially");
x.t("connection","given");
x.t("connection","monitoring");
x.t("connection","information");
x.t("connection","service");
x.t("sise","internet");
x.t("(up)","first");
x.t("details","commands");
x.t("frame","appropriate");
x.t("cgatt","gsm");
x.t("command","possibility");
x.t("command","explanation");
x.t("sisi","internet");
x.t("sisi","srvstate");
x.t("srvstate","sici");
x.t("(connecting)","during");
x.t("during","states");
x.t("during","whole");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","initiated");
x.t("eodflag","tcpot/tcpmr");
x.t("buttons","toolbar");
x.t("advisible","polling");
x.t("tcpot/tcpmr","expires");
x.t("possibility","hardware");
x.t("pdp","context");
x.t("2.16.5","monitoring");
x.t("changed","following");
x.t("siso","pdp");
x.t("checking","stability");
x.t("session","smtp");
x.t("further","details");
x.t("creg","end");
x.t("gsm","connection");
x.t("write","transfer");
x.t("flow","chart");
x.t("temporarily","available");
x.t("inactivity","timer");
x.t("request","current");
x.t("detach","network");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","used");
x.t("commands","[2]");
x.t("sisw","command");
x.t("error","report");
x.t("especially","advisible");
x.t("explanation","sisi");
x.t("smtp","service");
x.t("first","write");
x.t("chart","move");
x.t("chart","figure");
x.t("150","service");
x.t("move","subsections");
x.t("different","services");
x.t("con","\u00adstate");
x.t("report","further");
x.t("section","comprises");
x.t("socket","listener");
x.t("scenarios","2.16");
x.t("enable","checking");
x.t("end","data");
x.t("whole","session");
x.t("worth","monitoring");
x.t("expires","close");
x.t("comprises","subsections");
x.t("given","commands");
x.t("exact","description");
x.t("event","sisi");
x.t("deactivation","network");
x.t("figure","149");
x.t("figure","150");
x.t("services","2.16.5");
x.t("services","exact");
x.t("context","deactivation");
x.t("transfer","sisw");
x.t("monitoring","2.16.5");
x.t("monitoring","section");
x.t("monitoring","scenarios");
x.t("monitoring","event");
x.t("monitoring","figure");
x.t("monitoring","dcd");
x.t("monitoring","service");
x.t("data","eodflag");
x.t("information","sici");
x.t("information","sise");
x.t("2.16","internet");
x.t("appropriate","buttons");
x.t("toolbar","2.16.5.1");
x.t("proceeds","state");
x.t("note","socket");
x.t("cases","states");
x.t("cases","worth");
x.t("dcd","line");
x.t("navigation","frame");
x.t("order","enable");
x.t("service","provided");
x.t("service","connection");
x.t("service","changed");
x.t("service","siso");
x.t("service","inactivity");
x.t("service","error");
x.t("service","information");
x.t("service","proceeds");
x.t("service","remains");
x.t("used","request");
x.t("used","commands");
x.t("following","table");
x.t("\u00adstate","comment");
x.t("[2]","2.16.5.2");
x.t("[2]","2.16.5.3");
x.t("initiated","gprs");
x.t("initiated","cgatt");
x.t("timed","sisc");
x.t("2.16.5.1","description");
x.t("stability","connection");
x.t("2.16.5.2","used");
x.t("remains","state");
x.t("2.16.5.3","flow");
}
